<template>
<image src="https://img.huahb.com/example/stat.png" mode="widthFix"></image>
</template>

<script>
export default {
  name: "demo",
  components: {
  },
  data() {
    return {
     
    };
  },
  onLoad() {
  },
  onShow() {
  },
  methods: {
    
  }
};
</script>

<style lang="scss" scoped>

</style>
